@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap');

:root{
    --primary-color : #e11d48;
}

body{
    font-family: 'Source Sans Pro', sans-serif;
    background-image: url(/images/bg-img.jpg!bwr800);
    background-repeat: no-repeat;
    background-size: 100% 103%;
}

h1{
    margin-bottom: 3rem;
    margin-top: 2rem;
    text-align: center;
    color: var(--primary-color);
}

.input-label{
    display: block;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin-top: 2rem;
    color: var(--primary-color)
}

.input-value{
    display: block;
    margin: auto;
    width: 20%;
    margin-top: 0.5rem;
    border: solid 2px var(--primary-color);
    border-radius: 0.3rem;
    padding: 0.6rem 1rem;
}
::placeholder{
    text-align: center;
    cursor: c;
}

#calculate-btn{
    display: block;
    margin: auto;
    margin-top: 1rem;
    background-color: var(--primary-color);
    padding: 0.6rem 1.8rem;
    border-radius: 0.3rem;
    border: 2px sollid var(--primary-color);
    color: white;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
}

#output-div{
    height: 30px;
    margin-top: 2rem;
    margin-bottom: 2rem;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: var(--primary-color);
}

#footer {
    text-align: center;
    margin-top: 0.4rem;
}

.img {
    max-width: 2.5rem;
}

#list {
    list-style-type: none;
    text-align: center;
    padding-inline-start: 0;
}

.list-inline {
    display: inline;
}

#output-div{
    font-size: 20px;
    color: black;
}